:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.directory-hero {
  position: relative;
  background: url("/themes/custom/icahn_giving/images/directory-hero-pattern.svg") no-repeat center center;
  background-size: cover;
  height: 200px;
  margin-bottom: 80px;
}
.directory-hero .menu-content-hub {
  position: absolute;
  bottom: -40px;
  left: 50%;
  translate: -50% 0;
  top: unset;
}
.directory-hero .menu-content-hub--link a {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 600;
}

.node--type-stories-events .spotlight-split-layout__wrapper {
  background: none !important;
}